#mainvisual {background: url(https://cubeit.com.au/images/top/top-header-cairns.jpg) center no-repeat rgba(255,255,255,0.3);}
#mainvisual-lower h2 { background: url(https://cubeit.com.au/images/common/head-city-truck-cairns.png) no-repeat 98% bottom;}

.en .navbar-nav > li { width: 17.6%; }
.en .navbar-nav > li.city {width: ;}
.en .navbar-nav > li.to-japan { width: ; }
.en .navbar-nav > li.move { width: ; }
.en .navbar-nav > li.round  { width: ; }
.en .navbar-nav > li.news { width: ; }
.en .navbar-nav > li.support { width: ; }

#page.overseas-move .box-half p {width: 70%; margin: 0 15% 20px 15%;}
#page.courier-service .form-btn a {display: none;}

/* ------------------------------------------
               STYLE FOR SM & TABLET
------------------------------------------ */
@media screen and (max-width:767px){

  #mainvisual-lower h2 { background: none;}

}